{
  "item.yeukpack.music_disc_barricades": "Schallplatte",
  "jukebox_song.yeukpack.barricades": "Hiroyuki Sawano - Barricades",
  "subtitles.yeukpack.music_disc.barricades": "Schallplatte spielt",

  "advancements.yeukpack.barricades.title": "Ein Leben ohne Barrikaden",
  "advancements.yeukpack.barricades.description": "Finde die Platte, die von einer Welt jenseits der Mauern singt"
}
